[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Error with ldap.h

At 01:57 PM 9/14/99 +0700, Worawut Suphasanthitikul wrote:
> I have just install OpenLDAP on Linux6.0, it 's complete work with
>command ldapsearch. But my problem is when I start to program with include
>"ldap.h". Many error occur with ldap.h .Why? 

The U-Mich LDAP API which OpenLDAP 1.x provides requires that
<lber.h> be included before <ldap.h>.